AnsweredAssumed Answered

How to make CodeWarror 10.2 aware of new MQX platform?

Question asked by Greg Loucks on Jun 21, 2012

I built a version of MQX 3.8 for my board (based on TWRK60F120M). How do I get CodeWarrior 10.2 to see it is available for a new project? (Windows host.)

Outcomes